import { reactive, ref } from 'vue'
import { getDay } from '@/common/libraries/day'
export default {
  formData: ref<any>({ page: 1, full_name: '' }),
  dataList: ref<any>([]),
  current: ref(0),
  meta: ref({}),
  allSelectStatus: ref(false),
  headTabsList: ref<{ name: string; value: number[] }[]>([])
}
